[
    {
        "atlas_tile": "lv_te_boom_tnt",
        "flipbook_texture": "textures/levelatics/tech/entity/boom_tnt",
        "ticks_per_frame": 5,
        "blend_frames": true
    },
    {
        "atlas_tile": "lv_te_woodcutter",
        "flipbook_texture": "textures/levelatics/tech/entity/woodcutter",
        "ticks_per_frame": 5,
        "blend_frames": false
    }
]